:lang(ar) {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif !important;
}

body:lang(ar) {
    line-height: 1.5
}

body,
input,
textarea,
select,
button {
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga', 'kern';
    direction: rtl;
    text-align: right
}

html.ie8 b:lang(ar),
html.ie8 strong:lang(ar) {
    font-family: "Gulf 700", "Gulf", "Myriad Set Pro 700", "Myriad Set Pro", "Helvetica", "Arial", sans-serif
}

.image-overview-hero { 
  background-image: url("/public/20170613215522oe_/https://www.apple.com/sa-ar/macos/server/images/overview_hero.jpg"); 
}
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-overview-hero {
      background-image: url("/public/20170613215522oe_/https://www.apple.com/sa-ar/macos/server/images/overview_hero_2x.jpg"); 
      } 
  }
  .page-overview .section-more  .column { float: right; }

  .page-overview .section-more { text-align: right; }

  /*.image-overview-power { float: right;  }*/

  .page-overview .section-more .image-more { margin-right: 0; margin-left: auto; }



/***** End Local Fixes *********/ 